@charset "utf-8";
/* CSS Document */

body {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}
h1 {
    font-weight: 600;
    color: #8aa14c;
	margin-bottom: 20px;
}
h2 {
    font-size: 1.1em;
    font-weight: 600;
    color: #000;
}
p {
    font-size: 1em;
    line-height: 2em;
    padding-bottom: 20px;
}
a img {
    border: none;
}
a {
    color: #546a30;
}
a:hover: {
    text-decoration: none;
}
header {
    background: #acc762;
    margin: 0 auto;
}
footer {
    background: #acc762;
    margin-top: 50px;
    border-top: 6px solid #546a30;
    height: 100%;
    font-size: 14px;
    text-align: center;
    padding-top: 40px;
    line-height: 1.7em;
}
footer a,
footer a:visited {
    color: #2a3518;
}

footer a:hover {
    color: #333;
    text-decoration: none;
}
s
/*@media screen and (min-width: 1000px) {*/

header {
    height: 180px;
    width: 100%;
}
.logo {
    margin: 0 auto 0 auto;
    width: 250px;
    height: 167px;
    text-indent: -9999px;
    background: url(images/linx_logo.png) no-repeat top left;
    background-position: 0px 20px;
}
.navbar-nav {
    width: 100%;
    text-align: center;
}
.navbar-nav li {
	float: none;
	display: inline-block;
}
.navbar-nav a {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}

.main-nav-wrapper {
	background: #546a30;
	margin-bottom: 0;
}
.main-nav li.active {
	background: #acc762;
}
.main-nav li.active a {
	color: #2a3518;
}
.main-nav li a:hover,
.main-nav li a:focus {
	background: #acc762;
	color: #2a3518;
}

/**Bootstrap Overrides**/
/*Grid overrides*/
.no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}

li {
    font-size: 1em;
    line-height: 1.5em;
    color: #546a30;
}
li span {
    color: #000;
}

.contact-info {
	padding: 10px 0;
}
.contact-form {
	margin-top: 40px;
}
.submit-btn {
	background: #2a3518;
	color: #fff;
	float:right;
	margin-right: 15px;
}
.submit-btn:hover {
	color: #fff;
}
.content-box {
	border: 1px solid #ccc;
	min-height: 172px;
}
.content-box-lg {
	min-height: 392px;
	margin-bottom: 20px;
}
.content-box-title {
	background: #2a3518;
	padding: 10px;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 10px;
}
.content-box-info {
	padding: 0 15px 15px;
}
label span {
	font-style: italic;
	font-size: 13px;
	color: #666;
}
@media (min-width: 768px) {
	.navbar {
		border-radius: 0;
	}
}
@media only screen and (max-width : 992px) {
	.home-img-wrapper img {
		margin: 0 auto 10px auto;
	}
	.about-img {
		margin: 20px auto;
	}
    .navbar-toggle {
        display: block;
		background: #2a3518;
		float:left;
		margin-right: 0;
		margin-left: 15px;
    }
	.navbar-toggle .icon-bar {
		background: #fff;	
	}
	.navbar-nav li {
		display: block;
	}
	.navbar-nav {
		text-align: left;
		margin: 7.5px 0;
	}
	.navbar-collapse {
		padding-left: 0;
		padding-right: 0;
	}    
	.navbar-collapse.collapse {
        display: none!important;
    }
	.collapse.in{
        display:block !important;
    }
	.navbar-header {
        float: none;
    }
	.content-box {
		margin-bottom: 20px;
	}
 }